[security-announce] SUSE-SU-2016:2468-1: important: Security update for compat-openssl098

SUSE Security Update: Security update for compat-openssl098 ______________________________________________________________________________ Announcement ID: SUSE-SU-2016:2468-1 Rating: important References: #979475 #982575 #983249 #993819 #994749 #994844 #…

More…